Commit 2fe5859d authored by Pino Toscano's avatar Pino Toscano Committed by Richard W.M. Jones

build: bump required libvirt to 1.2.8

virConnectGetAllDomainStats, used unconditionally, was introduced in
libvirt 1.2.8.
Signed-off-by: Pino Toscano's avatarPino Toscano <ptoscano@redhat.com>
parent 8893bf9b
......@@ -56,7 +56,7 @@ fi
dnl Check for libvirt development environment.
PKG_PROG_PKG_CONFIG
PKG_CHECK_MODULES([LIBVIRT], [libvirt >= 1.0.2])
PKG_CHECK_MODULES([LIBVIRT], [libvirt >= 1.2.8])
dnl Check for basic OCaml environment & findlib.
AC_PROG_OCAML
......
......@@ -145,7 +145,7 @@ printf "uri = %s\n%!" uri
{3 Backwards and forwards compatibility}
OCaml-libvirt requires libvirt version 1.0.2 or later. Future
OCaml-libvirt requires libvirt version 1.2.8 or later. Future
releases of OCaml-libvirt will use newer features of libvirt
and therefore will require later versions of libvirt. It is always
possible to dynamically link your application against a newer
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment